.solutions-section {
    padding: 80px 0;
    background-color: #ffffff;
}
.solutions-section h6.section-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    color: #191919;
    opacity: 0.3;
    margin-bottom: 12px;
}
.solutions-section h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 24px;
}
.solutions-section p.section-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    text-align: center;
    color: #252626;
}
.solutions-row {
    margin-top: 48px;
    align-items: center;
}
.solution-item {
    margin-bottom: 1rem;
}
.solution-item:hover {
    color: #252626;
}
.solution-card {
    border-radius: 20px;
    padding: 20px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    transition: background-size 1s ease, background-position 1s ease;
}

.solution-card:hover {
    background-size: 110%;
    background-position: right;
}

.solution-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
}
.solution-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    max-width: 60%;
}

@media screen and (max-width: 768px) {
    .solutions-section h2 {
        font-size: 36px;
        font-weight: 700;
        line-height: 42px;
        margin-bottom: 24px;
    }
}

@media screen and (max-width: 575px) {
    .solution-description {
        max-width: unset;
    }
    .solution-item {
        margin-bottom: 1rem;
    }
}
